Subject: [multipathtcp] MPTCP Interim: Wed 10th Feb 4pm GMT

From: <[email-masked]>
Date: Mon, 11 Jan 2010 16:11:45 -0000

The best date for our interim meeting (by audio) is Wed 10th Feb at 4pm
GMT. Sorry if this date doesn't suit you.

The next step is to decide on an agenda. Please send items. It would be
particularly good to make progress on the architecture, towards our
first milestone "Established WG consensus on the Architecture".
Contributions on that (perhaps a revised version of the individual
draft?) and more on the "options vs payload" issue, for instance. It
would also be good to make progress on threats, as that's another early
milestone.

Info on the audio conference details and hopefully some on-line tools to
follow.

Thanks
Phil & Yoshifumi.